﻿*{font-family: Helvetica, “PingFangSC”, ‘Microsoft Yahei’,  Arial, sans-serif;font-size: 14px;}
/*ainer,*/.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {width:1440px;}
input{border-radius: 0}
li{list-style:none}  
a {color: #333;text-decoration: none;}
a:hover{text-decoration: none;}
.fr{float: right;}
.fl{ float: left;}
.clear{ clear:both;}
/* Clear */
.clearfix:after{content:"";display:block;height:0px;clear:both;visibility:hidden}
.clearfix{display:block;} 
/*header*/
.header{border-top: 10px solid #efefef;padding: 25px 0px;}
.logo{width: 12%;}
.tel{width:14%;padding-left:30px;font-size:25px;line-height:25px;color: #d93722;background:url(../images/tel.jpg) no-repeat left center;font-weight:bold;margin-top: 20px;}
.nav-con{float: left;width:58%;margin-left:13%;margin-top: 20px;}
.nav-con ul{display: flex; -webkit-box-align: center;align-items: center;} 
.nav-con>ul>li{float: left;text-align: center;position: relative; flex-grow: 1;cursor: pointer;transition: all 0.6s;}
.nav-con>ul>li a{color:#000;font-size: 16px;display: block;}
.nav-con>ul>li>a>span{color: #000;font-size:16px;}
.nav-con>ul>li:hover span{color: #035193;font-weight: bold;}
.nav-con li a#menu_selected span{color: #035193;font-weight: bold;}
/*.nav-con li:hover>.menulevel{ display:block;}
.nav-con .menulevel{ margin: 0 auto;padding:0;z-index: 999;position: absolute;top:60px; left:0px;width:100%;display:none;}
.nav-con .menulevel li{ display:block; background:rgba(255,255,255,0.90);line-height:45px;border-top:1px solid #ddd;width: 170px;}
.nav-con li:hover a{color: #fff;}
.nav-con .menulevel li a span{color: #000;font-size: 14px;}
.nav-con .menulevel li:hover{ background:#da3119;}
.nav-con .menulevel li:hover span{color: #fff;}
.nav-con .menulevel li>.menulevel{width:100%; left:100%;  top:0;}*/
/*banner开始=======================================================================================*/
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.slide_container {position: relative;width: 100%;}
.slide {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.slide li {position: absolute;width: 100%;left: 0;top: 0;}
 .slide img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }
.slide .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }
 .slide_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }
.slide_nav:active {opacity: 1.0;}
.slide_nav.next {left: auto;background-position: right top;right: 0;}
/*首页*/
/*产品*/
.pro{height:1008px;background:url(../images/pro-bg.jpg) no-repeat top center;padding-top: 90px;}
.pro-bt{color: #606060;font-size:16px;width:450px;line-height: 28px;}
.pro-bt p{color: #000;font-size:38px;margin-bottom:25px;margin-top:15px;}
.pro-bt span{font-size: 24px;color: #dd3c23;}
.pro-fl{width: 900px;float: right;}
.pro-fl ul{display: flex;-webkit-box-align: center;align-items: center;margin-top: 70px;}
.pro-fl li{padding-left:20px;float: left;line-height:80px;flex-grow: 1;cursor: pointer;transition: all 0.6s;background:url(../images/pro-tu.png) no-repeat right 20px center #fff;border: 1px solid #e5e5e5;}
.pro-fl li a{color: #606060;font-size: 17px;}
.pro-fl li:hover{background:url(../images/pro-tu.png) no-repeat right 20px center #de341e;}
.pro-fl li:hover a{color:#fff;}
.pro-con{margin-top:60px;}
#ScrollBox li{float:left;display:inline;position: relative;width:33.33%;height:290px;box-sizing: border-box;border:1px solid #dcdcdc;background: #fff;}
#ScrollBox li .cp-tp{width: 410px;height: 288px;overflow: hidden;}
#ScrollBox li .cp-tp img{width:410px;height:288px;cursor: pointer;transition: all 0.6s;}
#ScrollBox li .cp-tp img:hover{transform: scale(1.1);}
#ScrollBox li .cp-bt{position: absolute;bottom: 0px;line-height: 70px;right:35px;}
#ScrollBox li .cp-bt a{color:#000;font-size:17px;}
/*优势*/
.ys{height: 807px;background:url(../images/ys-bg.jpg) no-repeat top center;padding-top: 150px;}
.ys-bt{color: #fff;font-size:26px;}
.ys-bt span{font-size:20px;}
.ys-bt p{font-size: 42px;}
.ys-gd{margin-top: 120px;}
.ys-gd a{color: #fff;font-size: 16px;}
.ys-dingwei{position: relative;}
.ys-con{position: absolute;width: 75%;right: 0px;}
.ys-con ul{display: flex;-webkit-box-align: center;align-items: center;}
.ys-con li{float: left;flex-grow: 1;height: 350px;box-sizing: border-box;padding:4% 5% 0 4%;}
.ys-yw{color: #fff;font-size: 16px;margin-bottom: 100px;}
.ys-by{color:#fff;font-size: 17px;line-height: 30px;}
.ys-by p{color: #fff;font-size: 26px;font-weight: bold;margin-bottom:30px;}
.ysa{background:url(../images/ys-tu_03.png) no-repeat right 40px top 30px #da3119;}
.ysb{background:url(../images/ys-tu_05.png) no-repeat right 40px top 30px #f7f7f9;}
.ysc{background:url(../images/ys-tu_03.png) no-repeat right 40px top 30px #313133;}
/*地图*/
.ditu{background:url(../images/ditu-bg.jpg) no-repeat top center;height: 790px;padding-top: 170px;}
.ditu-title{color: #000;font-weight: bold;line-height:62px;font-size: 45px;}
.ditu-yw{color: #000;font-size: 15px;line-height: 26px;margin-top: 30px;text-transform: uppercase;}
.ditu-yw:after{display: block;content: "";background: #054e90;width: 70px;height:7px;margin-top: 60px;}
.about-con{width: 550px;}
.about-diao{color: #444444;font-size: 15px;line-height: 34px;margin-top: 70px;}
/*案例*/
.case{background:url(../images/case-bg.jpg) no-repeat top center;height: 910px;padding-top: 130px;}
.case-title{color: #fff;line-height:50px;font-size: 22px;}
.case-title P{color: #fff;font-size:38px;font-weight: bold;}
.case-nav ul{display: flex;-webkit-box-align: center;align-items: center;}
.case-nav li{float: left;flex-grow: 1;cursor: pointer;transition: all 0.6s;text-align: center;padding-top: 65px;color: #fff;font-size: 16px;}
.case-a{background:url(../images/case-tu1_03.png) no-repeat top center;}
.case-b{background:url(../images/case-tu1_06.png) no-repeat top center;}
.case-c{background:url(../images/case-tu1_09.png) no-repeat top center;}
.case-d{background:url(../images/case-tu1_12.png) no-repeat top center;}
.case-e{background:url(../images/case-tu1_17.png) no-repeat top center;}
.case-a:hover{background:url(../images/case-tu_03.png) no-repeat top center;}
.case-b:hover{background:url(../images/case-tu_06.png) no-repeat top center;}
.case-c:hover{background:url(../images/case-tu_09.png) no-repeat top center;}
.case-d:hover{background:url(../images/case-tu_12.png) no-repeat top center;}
.case-e:hover{background:url(../images/case-tu_17.png) no-repeat top center;}
.case-con{margin-top:80px;}
.case-nrnr{width: 440px;}
.case-con li{display: none;}
.case-bt{color:#fff;font-size:17px;line-height: 32px;}
.case-bt p{font-size: 36px;margin:25px 0px;}
.case-gd{text-align: center;width:150px;line-height: 45px;background: #fff;border-bottom-right-radius:50px;border-top-right-radius:50px;margin-top:120px;}
.case-gd a{color: #054e90;font-size: 15px;}
/*新闻*/
.news-bg{padding:90px 0px;}
.news-title{border-bottom: 1px solid #ddd;}
.news-bt{color: #000;line-height:50px;font-size: 22px;}
.news-bt p{color: #000;font-size:38px;font-weight: bold;}
.news-fl {float: right;width: 240px;}
.news-fl ul{display: flex;-webkit-box-align: center;align-items: center;width: 240px;}
.news-fl ul li{float: left;flex-grow: 1;cursor: pointer;transition: all 0.6s;text-align: center;padding-top:65px;padding-bottom: 20px;border-bottom:5px solid #fff;}
.news-fl ul li a{color: #000;font-size: 17px;}
.news-fl ul li:hover{border-bottom:5px solid #da3119;}
.news-con{margin-top:60px;}
.news-con li{float:left;width:430px;cursor: pointer;transition: all 0.6s;border-bottom:3px solid #fff;padding-bottom: 50px;}
.news-con li:nth-child(2){border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;margin: 0px 35px;padding: 0px 35px 50px;width:500px;}
.news-con li:hover{border-bottom:3px solid #054e90;}
.gs-xsj{color: #000;font-size:25px;}
.gs-xtu{width: 100%;overflow: hidden;margin: 20px 0px;}
.gs-xbt a{color: #000;font-size: 20px;line-height:32px;}
.gs-xbt{margin-bottom:20px;}
.gs-xnr a{font-size:15px;color: #767676;line-height:26px;}
/*底部*/
.footer{background: #27282d;padding:75px 0px;}
.f-con {border-bottom: 1px solid rgba(255,255,255,0.2);padding-bottom: 20px;margin-bottom: 30px;}
.f-tel{color: #fff;font-size:16px;text-align: right;line-height: 35px;}
.f-tel p{font-family: impact;font-size: 34px;}
.f-lxfs {width: 70%;}
.f-nav{width:100%;display: flex;-webkit-box-align: center;margin-top: 20px;}
.f-nav li{float: left;flex-grow: 1;margin-right:40px;}
.f-nav li span{color: #fff;font-size:16px;} 
.f-nav li .menulevel{display: none;}
.f-lx li{color: #fff;font-size: 16px;margin-right: 30px;float: left;margin-top: 45px;}
.banquan{opacity: 0.5;margin-top: 10px}
.banquan a{color: #fff;font-size: 14px;opacity: 0.3;}
#copyright{background:#054e90;padding: 5px 0px;}
/*foot部分结束*/
/*内页开始====================================================================================*/
.ny-daohang{background: #f2f2f2;line-height: 100px;height: 100px;}
.ny-title{margin-top: 30px;line-height:35px;color: #000;font-size:34px;padding-left:25px;border-left:10px solid #da3119;}
.ny-title span{text-transform: uppercase;font-size:20px;color: #a6a6a6;font-family: "times new roman";}
.ny-location{color: #202020;font-size: 16px;line-height: 100px;}
.ny-location img{margin-right:15px;vertical-align: middle;}
.ny-location span{color: #202020;font-size: 16px;}
.ny-location a{color: #202020;font-size: 16px;}
.dbg{background: #fff;padding: 60px 0px 90px;}
.xbg{padding:50px;box-shadow: 0px 5px 20px #f0f0f0;}
.ny-about{background: url(../images/ny-about.jpg) no-repeat top center;}
.about-diao9{margin-top:120px;width:560px;}

/*联系我们内页*/
.lxdy-con li{
	float: left;
	margin-right: 50px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom:40px;
}
.lxdy-con li:hover{
	color: #da3119;
}
.page-about1{
	width:800px;
	margin-top: 30px;
}
/*新闻内页*/
.news-dq{margin-bottom:30px;}
.ny-xsj {width: 100px;background: #035191;text-align: center;font-size:18px;color: #fff;padding:15px 0px;}
.ny-xsj p{color: #fff;font-family: "times new roman";font-size:40px;}
.ny-xbt{width:1200px;border-bottom: 1px dashed #ccc;margin-left: 30px;margin-top: 10px;}
.ny-xbt a{line-height:55px;color: #000;font-weight: bold;font-size:24px;}
.ny-xbt p a{font-weight: normal;color: #888;font-size:15px;}
.ny-xnr{margin-top: 20px;}
.ny-xnr a{color: #888;line-height:36px;font-size: 15px;}
.xinwen{padding: 20px 30px;border: 1px solid #efefef;margin-top:30px;}
ul.newsList li { padding-bottom: 20px;margin-bottom: 10px;cursor: pointer;transition: all 0.6s;border-bottom: 1px dashed #ccc;}
.xinwen-bt {margin-top: 15px;}
.xinwen-sj{background: #035191;margin-top: 40px;text-align: center;width: 140px;line-height: 45px;}
.xinwen-sj a{color: #fff;font-size: 15px;}
ul.newsList li:hover .xinwen-sj{background: #de341e;}
.page-news {min-height: 220px; padding-bottom:30px;}
.xinwen-con{width: 840px;}
.xinwen-bt a{color: #2b2b2b;font-weight: bold;font-size: 17px;line-height:50px;}
.xinwen-by a{color: #717171;font-size: 15px;line-height:30px;}
/*简介单页*/

.page-container>img{ max-width:99%;border: 1px solid #f0f0f0;}
.page-content{ padding:0px 0px;margin-top:35px;}
.page_list {text-align: right;padding:50px 0px;}
.page_list span.current {border: #ddd 1px solid;padding:3px 6px;margin-right: 2px;color: #fff;background-color: #da3119;}	
.page_list a {border: #ddd 1px solid;color: #272727;padding:3px 6px;margin-right: 2px;}
.page_list select{width: 48px; line-height:29px; height:29px; margin-bottom:3px; background-color: #ffffff;border: 1px solid #cccccc;}
.page {line-height:40px;border-top: 1px dotted #ddd;border-bottom: 1px dotted #ddd;margin-bottom:40px; margin-top: 50px;}
.page span{ display: inline-block; width: 49%;}
.page-news .newsList{margin-top: 20px;}
.page-news li .img{ padding: 0; overflow: hidden;}
.page-news li .text{padding-right: 0;}
.page-news li .text .h span{   
	 font-size: 14px;
    color: #999999;
    float: right;
}
.page-news li .text a:first-child{
	font-size: 17px;
	margin-top: 20px;
}
.page-news li .text p{
	font-size: 14px;
    line-height: 24px;
    color: #666666;
    float: left;
}
.page-news li .text .ck{
	  float: right;
    color: #666666;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    border-radius: 20px;
}
.page-news li:hover a{
	font-weight: bold;
	/*color: #da3119;*/
}
.page-news ul li .h{
	line-height:65px;
  font-size: 24px;
  text-align:left;
	margin-top:20px;
	background: #fff;
	border: 1px solid #fff;
	padding-left: 50px;
	padding-right: 50px;
}
.page-news ul li:hover .h{
	background: #ffeed7;
}
.proNav li{float: left;width:33.33%;text-align: center;position: relative;box-sizing: border-box;}
.proNav li span{ position:relative; display:block; overflow: hidden; width:100%;border: 1px solid #eee;}
.proNav li span img{cursor: pointer;transition: all 0.6s;width:100%;overflow: hidden;}
.proNav li:hover span{cursor: pointer;transition: all 0.6s;border: 1px solid #da3119;}
.proNav li p{background: #f7f7f7;line-height:60px;}
.proNav li:hover p{background: #da3119;}
.proNav li:hover p label{color: #fff;}
.proNav li p a{font-size: 17px;}
.proNav li span img:hover{transform: scale(1.1);}
.proNav li a{ display: block;}
.proNav li span .lhsp{ position: absolute; display: block; width:100%; height:175px; z-index: 10; left: 0; top: 0; display: none; background: url(../images/lh616.png)  center center;}
.proNav li:hover a{text-decoration: none;}
.proNav li:hover span .lhsp{ display: block;}
.proNav li p{ font-weight:100; display: block; margin: 0 auto; color:#da3119;}
.proNav li label{ line-height:70px; color: #202020;font-size:17px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block !important;}
.proNav .ckgd{display:block; width:130px; height:203px; float:left; margin-top:10px;}   
.jptj-header{ position:relative; text-align:center;}
.jptj-header .span6{height:1px; background:#666; padding:0; margin:0; margin-top:50px; margin-bottom:50px;}
.jptj-header p{ position:absolute; z-index:111; text-align:center; width:100%; padding-top:37px; font-size:14px; }	
.popover-banner{  max-width:350px; margin: 0 auto; position: relative;border: 1px solid #efefef;}
.popover-banner .flex-direction-nav{ display: block;}
.popover-banner .flex-prev,.popover-banner .flex-next{ position: absolute; display: block; width: 45px; height: 100px; background: url(../images/sprite.jpg) no-repeat 0 top; top: 50%; margin-top: -50px; }
.popover-banner .flex-prev{ left:-50px;}
.popover-banner .flex-next{background: url(../images/sprite.jpg) no-repeat -55px top; right: -50px;}
.lhgw{ display: block; margin: 0 auto;}
#shop_cart{ width: 170px; float: left; }
#shopjg span{  text-align: center; display: block; width:140px ; height: 36px; margin: 20px 10px;background: #fe6a12;  line-height: 36px; font-size:16px ; color: #fff;}
#shopjg {  width:150px ; float: left; overflow: hidden ;}
.lhcppg{ width: 100%; background: #f5f5f5;padding-left: 20px;}
.lhcppg span{ display: inline-block;  padding-left: 0.5%;}
#inhert_cart{ margin: 20px 10px; height: 36px;  line-height: 36px;}
#shop_cart #btn_buy{ display:none;}
.jptj-header b{ display:inline-block;   font-size: 25px;
    line-height: 25px;
    color: #002e79;
    padding: 0 20px 10px;
	background:#f7f7f7}
.photos span{display: block; text-align:center;}
.photos span img{}
.photos p{font-size:16px;white-space: nowrap;  overflow: hidden; text-overflow: ellipsis; line-height: 60px; padding: 0 15px; text-align: center; }	.photos1 span{  display: block; text-align:center; }
.photos1 span img{ height:200px;  max-width:100%;}
.photos1 p{white-space: nowrap;  overflow: hidden; text-overflow: ellipsis; line-height: 60px; padding: 0 15px; text-align: center; }
.pic-img1{height:270px;}
.picMarquee-left{ overflow:hidden;}
.picMarquee-left .bd ul{ padding:15px;  zoom:1;  }
.picMarquee-left .bd li{  float:left; height: 230px; width: 20%;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    margin-left: 15px; 
    margin-bottom: 5px;}
.picMarquee-left .bd li img{ border: 1px solid #ccc;}
.picMarquee-left .bd li:hover img{ border: 1px solid #000;}
.picMarquee-left .bd li img{ width:95%; display:block;}
.picScroll-left	{ overflow:hidden; margin-top:40px;}
.picScroll-left .bd li{  float:left; height: 275px; background:#fff;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    margin-left: 14px; }
.picScroll-left .bd li img{ width:274px; height:202px; display:block;}
.span-name{    width: auto; display: inline-block;
    height: 50px;
    margin: 0 auto;
    padding:0 15px;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    border-bottom: #c7c7c7 solid 2px;}
.p-more{    width: 90px; display:inline-block;    float: right;
    height: 25px;
    margin: 20px auto;
    border: #c2c2c2 solid 1px;
    line-height: 25px;
    font-size: 15px;
    text-align: center;
    color: #000;}	 
.related-list li{ display: inline-block; width:33%;border-bottom: 1px dotted #ccc;line-height: 40px;}
#shownews .title{text-align: center; line-height: 35px; margin-bottom: 20px; font-weight: bold; font-size: 24px;}
#shownews .related {
    font-weight: bold;
    height:28px;
    line-height: 28px;
    font-size: 13px;
    margin-top: 15px;
    background: url(../images/bg_news.gif) repeat-x;
    color: #fff;
    padding-left: 10px;
}
.related_cp ul {
    width: 100%;
    height: auto;
    padding-top: 6px;
    overflow: hidden;
    padding-bottom: 20px;
    margin-top:10px;
}
.related_cp ul li {
    text-align: center;
    width:160px;
    float: left;
    margin-right:25px;
}	
.related_cp ul li img {border: 1px solid #e4e4e4;width: 200px; padding: 5px;}
.related_cp ul li a:hover img {border: 1px solid #da3119;}
#piclist li{ height:155px; background:none; border:1px solid #ddd;}	
#piclist li .ph_hover {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}
.jobList li{ width:20%; float:left; text-align:center; line-height:40px; border-bottom:1px dashed #ccc; }
.jobList li span{ display: block; width: 100%; height: 100%;  display: block;  color: #f7f7f7;background: #da3119; padding:5px 0;}
.page-guestbook b{ line-height:35px;  display:inline-block; width:80px; text-align:right;}
.page-guestbook dt{ line-height:35px; width: 100%;font-size: 15px;}
.page-guestbook b span{ padding-left:10px;}
.showjobList li{ border: 1px solid #ccc; border-top:none ; height: 40px; width:100%; line-height: 40px;}
.showjobList li div{ width: 50%; float: left;}
.showjobList li b{ color: #da3119;  display: block; font-weight: 500; text-align: center;}
.showjobList li span{ width: 120px;  height:100%; display: inline-block; text-align: center;color: #da3119; margin-right: 10px; border-right: 1px solid #ccc;} 
.showjobList {border-top:1px solid #ccc;  margin-bottom: 0;}
.lhms{ width: 100%;border: 1px solid #ccc; border-top:none ;}
.lhms b{ font-weight: 100;width: 120px;   min-height: 80px; display: inline-block;float: left; text-align: center;color: #da3119;  }
.lhms span{ display: inline-block; height: auto; border-left: 1px solid #ccc; padding-left: 10px;}
.lh616{ width: 150px; line-height: 40px; margin:25px auto 0px; background: #da3119;}
/*#guestbook  dt{ display: inline-block; width: 50%;}*/
#guestbook textarea,#guestbook input[type="text"]{
    line-height: 35px;
    min-width: 460px;
    border-radius: 5px;
    border: 1px solid #ccc;
    font-size: 15px;
}
.page-guestbook #guestbook  dt{ line-height:35px; padding: 10px 0;font-size: 15px;}
.page-guestbook #guestbook  textarea{ width:90%;}
 #guestbook .yzm input{ width:75%;}
.xiaz .fr{ float: right;}
.xiaz .fl{ flaot:left;}
.downloadtimes{ padding: 0 5%;}
.downloadtimes i img{ margin-right: 5px; width: 14px;}
.xiaz li{ border-bottom: 1px dashed #ccc;}
.lh68{ position: absolute; top: 0; z-index: -1;}
.lhbd label{ display: inline-block; max-width:100px ; width: 100%; height:40px; line-height:40px; margin-bottom: 0px;font-size: 16px;}
.lhbd dt{ padding: 3px 0; width: 100%;}
.lhbdfr{/* float: right;*/width:93%; }
.lhbdfl{ /*float: left;*/width:100%;/* margin: 0 auto;*/}
.lhbdfr label{max-width:100px; width: 100%;}
.lhbd input{ width: 57%;}
.lhbdfl input{ width: 90%;}
.lhbd span{font-weight: 100;}
.lhbd .Content{ width: 84%;}
.clear{ clear: both;}
.lhbd .Content{ height:113px;}
.submit{
	  background: #da3119;
    height: 35px;
    color: #fff;
    display: block;
    width: 120px;
    margin:0px auto;
    text-align: center;
    border: none
}
.lh615{  line-height:40px; margin: 0 10px; text-align: center; border: none;}
/*产品内页开开始*/
.ny-fenlei{width:65%;}
.ddsmoothmenu-v>ul{display: flex;-webkit-box-align: center;align-items: center;margin-top:45px;}
.ddsmoothmenu-v>ul>li{line-height:15px;flex-grow: 1;float:left;border-right: 1px solid #ddd;text-align: center;}
.ddsmoothmenu-v>ul>li:hover span{font-weight: bold;color: #054e90;}
.ddsmoothmenu-v>ul>li>a>span{display:block;font-size:18px;color: #000;}
.ddsmoothmenu-v>ul>li>a>span:hover{color: #054e90;}
.ddsmoothmenu-v>ul>.lihover>.ahover>span{color: #054e90;font-weight: bold;}
.navjt img,.navjt{display: none;}
.ddsmoothmenu-v>ul>li:hover .navjt img{display: none;}
.ddsmoothmenu-v>ul>.lihover .navjtt img{display: none;}

.section {width: 100%;float: left;}
.section-title {
  text-align: center;
  color: #FFF;
  text-transform: uppercase;
  font-weight: normal;
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  width: 100%;
  clear: both; }

  .code pre, .code code {
  	color:#333;
    height: 100%;
    margin: 0; }
  .code code {
    padding: 20px 0 0 20px; }
  .code--small code {
    padding-top: 75px; }
  .code--left {
    float: left; }
  .code--right {
    float: right; }
  .code--wider {
    width: 60%; }
    .code--wider code {
      padding-top: 60px; }

.section--more {
  color: #FFF;
  background: #0E0F34;
  padding: 20px 0 40px 0; }

.section-group {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 30px 0; }
  .section-group h3 {
    margin: 0 0 20px 0;
    text-transform: uppercase; }
  .section-group h4 {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.6); }
  .section-group code {
    padding: 20px;
    font-size: 1.2em; }
  .section-group .btn {
    margin-right: 20px; }

.btn {
  padding: 10px 20px;
  border: 1px solid #FF4081;
  display: inline-block;
  position: relative;
  -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease;
  overflow: hidden; }
  .btn:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 1px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #FF4081;
    -webkit-transition: -webkit-transform 0.2s ease;
            transition: transform 0.2s ease;
    z-index: 0;
    opacity: 0; }
  .btn span {
    position: relative;
    z-index: 5; }
  .btn:hover {
    color: #FFF; }
    .btn:hover:before {
      -webkit-transform: scaleX(200);
          -ms-transform: scaleX(200);
              transform: scaleX(200);
      opacity: 1; }
/*图片*/
.ny-cp2{float: left;text-align: center;margin:0 0.5%;width:49%;}
.ny-cp2 .images_img{width:100%;overflow: hidden;height:auto;}
.ny-cp2 .images_img img{width:100%;overflow: hidden;}
.ny-cp2 .images_title{background: #efefef;line-height: 60px;}
.h-tu{width:24%;margin: 0px 0.5%;box-sizing: border-box;float: left;text-align: center;}
.h-tu span{border: 1px solid #ccc;padding: 5px;}
.h-tu span img{width:100%;}
/*关于我们内*/
.ny-about ul{padding: 0;display: flex;-webkit-box-align: center;align-items: center;margin-top: 50px;}
.ny-about li{flex-grow: 1;float: left;cursor: pointer;transition: all 0.6s;box-sizing: border-box;padding:4% 5% 0 4%;height: 350px;}
/*产品内页*/
.ny-cpys ul{ display: flex;-webkit-box-align: center;align-items: center;width: 100%;padding-top: 40px;}
.ny-cpys li{float: left;text-align: center;flex-grow: 1;margin-right:30px;}
.ny-cpys li p{font-size:17px;color: #000;margin-top: 15px;}
/*联系我们单页*/
.ny-lxfs{width:35%;background: #f8f8f8;padding: 30px 25px 15px;box-sizing: border-box;}
.ny-lxfs li{border-bottom: 1px dashed #ccc;padding-bottom:18px;margin-bottom:18px;color: #202020;line-height: 30px;font-size: 16px;}
.ny-lxfs li span{color: #005890;font-weight: bold;font-size: 20px;}

.images_img{
	width: 255px;
	height: 210px;
	overflow: hidden;
}
.images_img img{
	cursor: pointer;
  transition: all 0.6s;
}
.images_img img:hover{
	transform: scale(1.1);
}
.images_title a{
	line-height: 60px;
	font-size: 15px;
}

